## NMSetting6Lowpan NMSetting6Lowpan |

## Functions

NMSetting * | nm_setting_6lowpan_new ()
const char * | nm_setting_6lowpan_get_parent ()

## Types and Values

#define | NM_SETTING_6LOWPAN_SETTING_NAME
#define | NM_SETTING_6LOWPAN_PARENT

## Description

## Functions

### nm_setting_6lowpan_new ()

    NMSetting *
    nm_setting_6lowpan_new (void);

### nm_setting_6lowpan_get_parent ()

    const char *
    nm_setting_6lowpan_get_parent (NMSetting6Lowpan *setting);

## Types and Values

### NM_SETTING_6LOWPAN_SETTING_NAME

    #define NM_SETTING_6LOWPAN_SETTING_NAME "6lowpan"

### NM_SETTING_6LOWPAN_PARENT

    #define NM_SETTING_6LOWPAN_PARENT "parent"